How to install slurmctld-dbg on Debian 9 (Stretch)